m_connectionerror
m_destroyconn
MCVE Functions
PHP Manual

# m_deletetrans

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve >= 1.0.0)

m_deletetrans — Delete specified transaction from MCVE_CONN structure

### Description

bool m_deletetrans ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

### Return Values

m_connectionerror
m_destroyconn
MCVE Functions
PHP Manual